/* GILROY */
@font-face {
    font-family: 'Gilroy';
    font-weight: 300;
    font-display: swap;
    src: url('/assets/Gilroy/Gilroy-Light.woff2') format('woff2'),
    url('/assets/Gilroy/Gilroy-Light.woff') format('woff'),
    url('/assets/Gilroy/Gilroy-Light.ttf') format('ttf');
}

@font-face {
    font-family: 'Gilroy';
    font-weight: 400;
    font-display: swap;
    src: url('/assets/Gilroy/Gilroy-Regular.woff2') format('woff2'),
    url('/assets/Gilroy/Gilroy-Regular.woff') format('woff'),
    url('/assets/Gilroy/Gilroy-Regular.ttf') format('ttf');
}

@font-face {
    font-family: 'Gilroy';
    font-weight: 500;
    font-display: swap;
    src: url('/assets/Gilroy/Gilroy-Medium.woff2') format('woff2'),
    url('/assets/Gilroy/Gilroy-Medium.woff') format('woff'),
    url('/assets/Gilroy/Gilroy-Medium.ttf') format('ttf');
}

@font-face {
    font-family: 'Gilroy';
    font-weight: 600;
    font-display: swap;
    src: url('/assets/Gilroy/Gilroy-Semibold.woff2') format('woff2'),
    url('/assets/Gilroy/Gilroy-Semibold.woff') format('woff'),
    url('/assets/Gilroy/Gilroy-Semibold.ttf') format('ttf');
}

@font-face {
    font-family: 'Gilroy';
    font-weight: 700;
    font-display: swap;
    src: url('/assets/Gilroy/Gilroy-Bold.woff2') format('woff2'),
    url('/assets/Gilroy/Gilroy-Bold.woff') format('woff'),
    url('/assets/Gilroy/Gilroy-Bold.ttf') format('ttf');
}

body {
    font-family: Gilroy, Arial, Helvetica, sans-serif;
    margin: unset;
    color: #1F1F1F;
    background: url("/assets/background.png") no-repeat;
    background-size: cover;
    height: 100vh;
    @media (max-width: 800px) {
        background-position-x: 60%;
    }
}
main {
    background: rgba(255, 255, 255, 0.95);
}
span {
    color: #0756F2;
    font-weight: 500;
}
.logo {
    max-width: 495px;
    max-height: 90px;
    align-self: center;
    @media (max-width: 800px) {
        max-width: unset;
        max-height: unset;
        width: 80%
    }
}
h1 {
    font-size: 36px;
    line-height: 148%;
    margin-bottom: 16px;
    align-self: center;
    @media (max-width: 800px) {
        font-size: 27px;
    }
}
h2 {
    margin-bottom: 16px;
    font-size: 20px;
}
p {
    font-size: 16px;
    line-height: 148%;
}
div {
    padding: 25px;
    margin: 0 auto;
    width: max-content;
    display: flex;
    flex-direction: column;
    box-sizing: border-box;
    @media (max-width: 800px) {
        width: 100%;
        padding: 15px;
    }
}
ul {
    display: flex;
    flex-direction: column;
    gap: 16px;
    padding: 0;
    li {
        list-style-type: none;
        a {
            display: flex;
            align-items: center;
            gap: 20px;
            text-decoration: none;
        }
    }
}
